What's New
----------

Version 4.22 (December 11, 2025)
--------------------------------
- Added detailed information about the VIA PLE133/KLE133 chipset (supported and
  current memory types and clocks, memory controller mode, timings, etc.)
- Added chipset detection for old AMI BIOS motherboards
- Added BIOS ID string detection for old monochrome AMI Plus BIOS (string like
  D286-1131-092588-K8)
- Added detection of AMI BIOS type (AMI Plus BIOS, AMI Hi-Flex BIOS, AMI WinBIOS
  (AMIBIOS 4), AMIBIOS 5, AMIBIOS 6, AMIBIOS 7, AMIBIOS 07.00.00/07.00.01,
  AMIBIOS 8 (BigBIOS))
- Added database information about motherboard socket type, form factor,
  memory slots, maximum memory amount, expansion slots
- Added detection of the AMI keyboard controller revision
- Added detection of LP Small Cores for Intel Arrow Lake
- Added reading of SPD information for Intel Wildcat Lake-U SOC
- Added support of SMBIOS 3.9.0 standard
- Added detection of
    Intel Core 7 Embedded (Bartlett Lake)
    Intel Core 5 Embedded (Bartlett Lake)
    Intel Core 3 Embedded (Bartlett Lake)
    Intel Pentium III Xbox Edition
    AMD EPYC (Grado)
    AMD EPYC Embedded (Naples, Rome, Milan, Genoa, Siena, Turin, Turin Dense,
    Grado)
    AMD Ryzen Embedded (Vermeer, Hawk Point, Granite Ridge)
    AMD Ryzen AI (Strix Point)
    AMD Ryzen Z2 A Mobile (VanGogh)
- Added preliminary support for
    Intel Nova Lake processor family
    Intel Nova Lake-L processor family
- Fixed program crashes on Intel Skylake-SP and Cascade Lake-SP family
  processors
- Fixed detection of double-sided SIMM memory modules on the Intel 430 chipset
  series and Intel 440FX chipset
- Fixed some minor bugs
- Updated the program database

Version 4.21 (June 05, 2025)
----------------------------
- Added information about efficient cores (E-core) of AMD Hybrid processors
- Added detailed information about Intel 440MX chipset (supported and current
  memory types and clocks, memory controller mode, timings, etc)
- Added detailed information about VIA VT82C486/VT82C486A/VT82C496G chipset
  (memory controller mode, L2 cache size and type, etc)
- Added reporting of the sSPEC number for Intel 486 family processors
- Added detection of the clock multiplier on 486 processors
- Increased database search speed by 3-8 times
- Improved support for Intel Xeon Granite Rapids-SP, Xeon Granite Rapids-AP and
  Xeon Granite Rapids-D family processors
- Improved support for Intel Xeon Sierra Forrest family processors
- Improved support for Intel Lunar Lake-V family processors
- Added detection of AMD Ryzen Threadripper (Shimada Peak)
- Added preliminary support for
    Intel WildCat Lake processor family
    Intel Bartlett Lake processor family
    AMD Zen 6 processor family
- Fixed reading of DDR5 SPD information on Intel chipsets
- Fixed reporting of the AMD OPN number for AMD Athlon/Sempron processors
- Fixed detection of some Adaptec SCSI controllers on Windows NT 4.0
- Some minor bugs fixed
- Updated the program database

Version 4.20 (February 03, 2025)
--------------------------------
- Added detection of EISA devices
- Added detection of motherboard model fpr old AMI and Award BIOS motherboards
- Added detailed information about the Intel Arrow Lake family processor memory
  controller (supported and current memory types and clocks, memory controller
  mode, timings, etc)
- Added detailed information about the AMD Zen5 family processor memory
  controller (supported and current memory types and clocks, memory controller mode,
  timings, etc)
- Added detailed information about the SiS 85C411 EISA chipset (memory
  controller mode, ISA and EISA bus speed, L2 cache size and type, etc)
- Added detailed information about the VLSI VL82C480/VL82C481 chipset (memory
  controller mode and timings, L2 cache size and type, etc)
- Added reading of SPD information for Intel Arrow Lake-H SOC, Intel Panther
  Lake-H SOC, Intel Panther Lake-P SOC
- Added support of SMBIOS 3.8.0 standard
- Improved support for DDR5 memory modules
- Improved support for Intel Arrow Lake-S, Arrow Lake-HX family processors
- Improved support for Intel Arrow Lake-U, Arrow Lake-H family processors
- Improved support for AMD Zen5 family processors
- Improved detection of network adapters in Windows NT 4.0
- Added detection of
    Intel Core Ultra 9 (Arrow Lake-S)
    Intel Core Ultra 7 (Arrow Lake-S)
    Intel Core Ultra 5 (Arrow Lake-S)
    Intel Core 7 (Raptor Lake-PS)
    Intel Core 5 (Raptor Lake-PS)
    Intel Core 3 (Raptor Lake-PS)
    Intel Processor (Raptor Lake-PS, Raptor Lake-S)
    Intel Core Ultra 9 Mobile (Arrow Lake-HX, Arrow Lake-H, Lunar Lake-V)
    Intel Core Ultra 7 Mobile (Arrow Lake-HX, Arrow Lake-H, Arrow Lake-U, Lunar
    Lake-V)
    Intel Core Ultra 5 Mobile (Arrow Lake-HX, Arrow Lake-H, Arrow Lake-U, Lunar
    Lake-V)
    Intel Core 9 Mobile (Raptor Lake-H Refresh)
    Intel Core 7 Mobile (Raptor Lake-H Refresh, Raptor Lake-U Refresh)
    Intel Core 5 Mobile (Raptor Lake-H Refresh, Raptor Lake-U Refresh)
    Intel Core 3 Mobile (Raptor Lake-U Refresh, Twin Lake)
    Intel Processor Mobile (Twin Lake)
    Intel Xeon (Granite Rapids-AP)
    Intel Xeon w9 (Sapphire Rapids-WS Refresh)
    Intel Xeon w7 (Sapphire Rapids-WS Refresh)
    Intel Xeon w5 (Sapphire Rapids-WS Refresh)
    Intel Xeon D (Ice Lake-D Refresh)
    Intel Atom (Amston Lake)
    AMD Ryzen 9 Mobile (Fire Range)
    AMD Ryzen AI 7 Mobile (Krackan Point)
    AMD Ryzen AI 5 Mobile (Krackan Point)
    AMD Ryzen AI Max+ Mobile (Strix Halo)
    AMD Ryzen AI Max Mobile (Strix Halo)
    AMD Ryzen Z2 Mobile (Phoenix2)
    AMD EPYC (Raphael)
    VIA Eden ESP
- Added preliminary support for
    Intel Xeon (Diamond Rapids) processor family
    AMD Strix Point 2 processor family
    AMD Strix Point 3 processor family
    AMD Weisshorn processor family
- Fixed program crashes on Intel Broadwell-E, Skylake-SP, Cascade Lake-SP, Ice
  Lake-SP, Ice Lake-D family processors
- Fixed program crashes on old processors without the CPUID instruction in
  Windows NT 4.0
- Fixed program crashes during SCSI detection in Windows NT 4.0
- Fixed detection of AMD Ryzen 5 3500X processor
- Fixed detection of bus clock of Intel Skylake-U and Intel Raptor Lake-H
  family processors
- Fixed detection of original clock of Intel Core 2 Quad (Yorkfield)
- Fixed detection of Intel X48 chipset
- Fixed detection of CPU clock for old processors without a TSC counter
- Some minor bugs fixed
- Updated program database

Version 4.10 (July 17, 2024)
----------------------------
- Added detection of Infinity Fabric Clock (FCLK), Memory Controller Clock
  (UCLK), SMU Firmware Version, Power Limit, Core Voltage (SVI2 TFN), SoC
  Voltage (SVI2 TFN), Current Package Power, Max Turbo Freq, TDP Limit for AMD
  Ryzen processors
- Added detection of Thermal Design Current (TDC), Electrical Design Current
  (EDC), CCD Temperature, SoC Temperature, L3 Cache Temperature, Cores Power,
  SoC Power, VDDIO Mem Power, VDD18 Power for AMD Ryzen processors
- Added detailed information about AMD Ryzen processor memory controller
  (supported and current memory types and clocks, memory controller mode,
  timings, etc)
- Added detection of Intel processors Cores Power, Memory Controller Power,
  Platform Power
- Added detection of Intel integrated graphics processors (IGP) Power
- Added support of AMD Running Average Power Limit (RAPL)
- Added detailed information about NVIDIA TNT-GTX200 family videochips
  (architecture, core and memory clocks, memory type and width, temperature,
  etc)
- Added detailed information about Intel Meteor Lake family processor memory
  controller (supported and current memory types and clocks, memory controller
  mode, timings, etc)
- Added detailed information about Intel Atom Cedarview SOC
- Added detailed information about Intel 810/815 chipset
- Added detailed information about Intel UL11L/US15x (Poulsbo) chipset
- Added detailed information about Intel E7500, E7501, E7505, E7205 chipset
- Added detailed information about Intel ICH4, ICH4-L, ICH4-M southbridges
- Added detailed information about battery and power options
- Added detection of GPU and memory clock of S3 videocards
- Added support of Fujitsu BIOS
- Added support of Meteor Lake LP E-cores
- Improved support of Intel Meteor Lake-U/H/PS family processors
- Improved support of Intel Emerald Rapids family processors
- Improved support of Transmeta processors
- Added detection of
    Intel Core Ultra 9 Mobile (Meteor Lake-H)
    Intel Core Ultra 7 Mobile (Meteor Lake-H)
    Intel Core Ultra 5 Mobile (Meteor Lake-H)
    Intel Core Ultra 7 Mobile (Meteor Lake-U)
    Intel Core Ultra 5 Mobile (Meteor Lake-U)
    Intel Core Ultra 7 (Meteor Lake-PS)
    Intel Core Ultra 5 (Meteor Lake-PS)
    Intel Core Ultra 3 (Meteor Lake-PS)
    Intel Core i9 Mobile (Raptor Lake-HX Refresh)
    Intel Core i7 Mobile (Raptor Lake-HX Refresh)
    Intel Core i5 Mobile (Raptor Lake-HX Refresh)
    Intel Core 7 Mobile (Raptor Lake-U Refresh)
    Intel Core 5 Mobile (Raptor Lake-U Refresh)
    Intel Core 3 Mobile (Raptor Lake-U Refresh)
    Intel Xeon (Raptor Lake-E)
    Intel Xeon (Emerald Rapids-SP)
    AMD Ryzen 9 (Granite Ridge)
    AMD Ryzen 7 (Granite Ridge)
    AMD Ryzen 5 (Granite Ridge)
    AMD Ryzen AI 9 (Strix Point)
    AMD Ryzen 7 (Hawk Point)
    AMD Ryzen 5 (Hawk Point)
    AMD Ryzen 3 (Hawk Point)
    AMD Ryzen Embedded (Raphael)
- Added preliminary support of
    Intel Arrow Lake Refresh family processors
    AMD EPYC Zen 5c processor family
    AMD Krackan Point processor family
    AMD Strix Halo processor family
- Fixed a program crush on the unreleased Intel Timna processor family
- Fixed detection of used resources on some ISA/PnP cards
- Some minor bugs fixed
- Updated program database

Version 4.00 (December 12, 2023)
--------------------------------
- ASTRA32 is now free for non-commercial use
- Added detailed information about Intel 430LX/NX/FX/HX/VX/MX/TX /
  440FX/BX/ZX/DX/LX/EX chipset (supported and current memory types and clocks,
  memory controller mode, timings, etc)
- Added reporting of sSPEC number / OPN code for Intel Pentium, AMD K5 and AMD
  K6 family processors
- Added detection of system PnP devices
- Added detection of ROM extensions
- Added detection of temperature for some VIA processors
- Added reading of SPD information on Intel Meteor Lake-S PCH, Intel Meteor
  Lake-S SOC, Intel Birch Stream SOC
- Added support of SMBIOS 3.7.0 standard
- Added detection of
    AMD EPYC (Genoa-X)
    AMD EPYC (Siena)
    AMD Ryzen 9 Mobile (Hawk Point)
    AMD Ryzen 7 Mobile (Hawk Point)
    AMD Ryzen 5 Mobile (Hawk Point)
    AMD Ryzen 3 Mobile (Hawk Point)
    AMD Ryzen Z1 Mobile (Phoenix2)
- Added preliminary support of
    Intel Xeon Clearwater Forest
    Intel Panther Lake family
    AMD Zen 5
    AMD MI300A
    AMD MI300C
- Added detection of new processors feature: AMD NodeID MSR
- Improved support of VIA/Zhaoxin processors
- Fixed program crash on Windows 95/98/ME
- Fixed program crash on Intel Pentium Pro and Intel Pentium II (Klamath)
- Fixed detection of DM&P Vortex86 family processors
- Fixed detection of expected clock for some Intel Pentium III Slot 1
  (Katmai/Coppermine) processors
- Fixed detection of used resources for some ISA/PnP cards
- Fixed detection of some old CD drives
- Some minor bugs fixed
- Updated program database

Version 3.99 (May 04, 2023)
---------------------------
- Added detailed information about the memory controller (supported and current
  memory types and clocks, controller mode, timings, etc)
- Added detailed information about chipset, north bridge and south bridge
- Added detection of system PnP devices
- Added detection of active JEDEC SPD profile used by BIOS to program the
  memory controller 
- Added detailed information about efficient cores (E-core) of Intel Hybrid
  processors
- Added detection of current Uncore Clock for Intel processors
- Added hardware monitoring of Intel integrated graphics (temperature, voltage,
  core and memory clocks)
- Added reading of SPD information on Intel Ice Lake-N PCH and Intel Meteor
  Lake-P SOC
- Added support of SMBIOS 3.6.0 standard
- Added detection of parent device and connected devices for physical devices
- Added detection of
    Intel Core i9 (Rocket Lake-S)
    Intel Core i9 Mobile (Raptor Lake-HX, Raptor Lake-H, Raptor Lake-PX, Alder
    Lake-HX)
    Intel Core i7 (Rocket Lake-S)
    Intel Core i7 Mobile (Raptor Lake-HX, Raptor Lake-H, Raptor Lake-PX, Raptor
    Lake-P, Raptor Lake-U, Alder Lake-HX, Alder Lake-UP3, Alder Lake-UP4, Alder
    Lake-PS)
    Intel Core i5 (Rocket Lake-S)
    Intel Core i5 Mobile (Raptor Lake-HX, Raptor Lake-H, Raptor Lake-PX, Raptor
    Lake-P, Raptor Lake-U, Alder Lake-HX, Alder Lake-UP3, Alder Lake-UP4, Alder
    Lake-PS)
    Intel Core i3 (Raptor Lake-S)
    Intel Core i3 Mobile (Alder Lake-N, Raptor Lake-H, Raptor Lake-P, Raptor
    Lake-U, Alder Lake-P, Alder Lake-H, Alder Lake-UP3, Alder Lake-UP4, Alder
    Lake-PS)
    Intel Pentium Mobile (Alder Lake-UP3, Alder Lake-UP4)
    Intel Celeron Mobile (Alder Lake-UP3, Alder Lake-UP4, Alder Lake-PS)
    Intel Atom (Alder Lake-N)
    Intel Processor Mobile (Alder Lake-N, Raptor Lake-U)
    AMD EPYC (Genoa)
    AMD Ryzen Threadripper (Chagall PRO)
    AMD Ryzen 9 (Raphael)
    AMD Ryzen 9 Mobile (Rembrandt, Phoenix, Dragon Range)
    AMD Ryzen 7 (Raphael)
    AMD Ryzen 7 Mobile (Barcelo, Barcelo-R, Rembrandt, Rembrandt-R, Phoenix,
    Dragon Range)
    AMD Ryzen 5 (Raphael)
    AMD Ryzen 5 Mobile (Barcelo, Barcelo-R, Rembrandt, Rembrandt-R, Phoenix,
    Dragon Range, Mendocino)
    AMD Ryzen 3 Mobile (Barcelo, Barcelo-R, Rembrandt-R, Mendocino)
    AMD Ryzen Embedded (River Hawk)
    AMD Athlon Gold Mobile (Mendocino)
    AMD Athlon Silver Mobile (Mendocino)
    AMD 4700 series (Ariel)
    AMD Ryzen Embedded V3000 Series
    AMD Steam Deck Custom APU Mobile (VanGogh)
    Zhaoxin KaiXian (YongFeng)
    Zhaoxin KaiSheng (YongFeng)
- Added preliminary support of
    Intel Xeon (Emerald Rapids, Granite Rapids-D)
    Intel Atom (Grand Ridge)
    Intel Meteor Lake-N family
    Intel Lunar Lake-M family
    Intel Arrow Lake family
    AMD Phoenix2 (Zen 4) family
    AMD EPYC (Bergamo)
    AMD Ryzen Threadripper (Storm Peak)
- Added support of Windows 11
- Improved support of Intel Xeon (Sapphire Rapids) processors
- Fixed detection of expected clock of VIA Eden processors
- Some minor bugs fixed
- Updated program database

Version 3.91 (October 26, 2021)
-------------------------------
- Added support of SMBIOS 3.5.0 standard
- Added detection of
    Intel Core i9 (Tiger Lake-B, Alder Lake-S)
    Intel Core i9 Mobile (Alder Lake-P)
    Intel Core i7 (Tiger Lake-B, Alder Lake-S)
    Intel Core i7 Mobile (Alder Lake-P)
    Intel Core i5 (Tiger Lake-B, Alder Lake-S)
    Intel Core i5 Mobile (Alder Lake-P)
    Intel Core i3 (Tiger Lake-B, Alder Lake-S)
    Intel Pentium Gold (Alder Lake-S)
    Intel Pentium Mobile (Ice Lake-U)
    Intel Celeron (Alder Lake-S)
    Intel Celeron Embedded (Tiger Lake-H)
    Intel Alder Lake-HX family
    Intel Raptor Lake-S family
    Intel Raptor Lake-P family
    AMD Athlon SFF (Palomino)
    AMD Athlon XP SFF (Thoroughbred)
    AMD Duron SFF (Morgan)
    AMD Duron MP (Morgan)
    AMD Mobile Duron (Corvette)
    DM&P Vortex86SX
    DM&P Vortex86DX2
    DM&P Vortex86EX2
    DM&P Vortex86DX3
- Added preliminary support of AMD Mendocino family processors
- Fixed detection of some Intel non Hyper-threading processors
- Fixed program hang-up on Intel Gemini Lake, Intel Gemini Lake Refresh family
  processors
- Fixed calculation of SDD health status on NVMe drives
- Fixed core voltage detection of AMD Mobile Athlon 4 processors
- Some minor bugs fixed
- Updated program database

Version 3.90 (June 06, 2021)
----------------------------
- Added detection of NVMe drives on Intel RST NVMe controllers
- Added support of Intel Hybrid Technology
- Added detection of Uncore Clock for Intel processors
- Added reading of SPD information on Intel Raptor Lake-S PCH
- Added detection of
    Intel Core i9 (Rocket Lake-S)
    Intel Core i9 Mobile (Tiger Lake-H)
    Intel Core i7 (Rocket Lake-S)
    Intel Core i7 Mobile (Tiger Lake-UP3 Refresh, Tiger Lake-H35 Refresh, Tiger
    Lake-H)
    Intel Core i5 (Rocket Lake-S)
    Intel Core i5 Mobile (Tiger Lake-UP3 Refresh, Tiger Lake-H35 Refresh, Tiger
    Lake-H)
    Intel Core i3 Mobile (Tiger Lake-UP3 Refresh, Tiger Lake-H, Amber Lake-Y)
    Intel Pentium Gold Mobile (Amber Lake-Y)
    Intel Pentium Silver (Jasper Lake)
    Intel Pentium Silver Mobile (Jasper Lake)
    Intel Celeron (Jasper Lake)
    Intel Celeron Mobile (Jasper Lake)
    Intel Xeon (Rocket Lake-S)
    Intel Xeon Mobile (Tiger Lake-H)
    AMD Ryzen 9 Mobile (Cezanne)
    AMD Ryzen 7 Mobile (Lucienne, Cezanne)
    AMD Ryzen 5 Mobile (Lucienne, Cezanne)
    AMD Ryzen 3 Mobile (Lucienne, Cezanne)
- Added preliminary support of Intel Xeon (Granite Rapids-SP), Intel Atom
  (Sierra Forrest) processors
- Added preliminary support of Intel Rocket Lake-U, Ice Lake-H/S Refresh, Meteor
  Lake-M, Meteor Lake-S family processors
- Added preliminary support of AMD Ryzen Threadripper (Chagall) processor
- Added preliminary support of AMD Raphael, AMD Phoenix family processors
- Added detection of old ISA/VLB videochips (vendor, chip model, RAMDAC type,
  BIOS version, BIOS date) (Windows 9x/Me only)
- Improved support of NVMe drives (S.M.A.R.T. information, features, etc.)
- Improved support of Intel Xeon (Ice Lake-SP), Xeon Phi (Knights Mill)
  processors
- Fixed detection of Intel Core i7 Mobile (Amber Lake-Y), Intel Core i5 Mobile
  (Amber Lake-Y), Intel Core i3 Mobile (Amber Lake-Y) processors
- Fixed detection of PCI devices on some early 486 computers
- Some minor bugs fixed
- Updated program database

Version 3.81 (December 23, 2020)
--------------------------------
- Added reading of SPD information on Intel Tiger Lake-H, Intel Emmitsburg,
  Intel Alder Lake-S, Intel Alder Lake-P, Intel Alder Lake-M
- Added detection of
    Intel Core i7 Mobile (Tiger Lake-H35)
    Intel Core i5 Mobile (Tiger Lake-H35)
    Intel Atom (Elkhart Lake)
    Intel Pentium (Elkhart Lake)
    Intel Celeron (Elkhart Lake)
    Intel Celeron M (Shelton)
    AMD Ryzen 9 (Vermeer)
    AMD Ryzen 7 (Vermeer)
    AMD Ryzen 5 (Vermeer)
    AMD Ryzen 3 (Vermeer)
    AMD Ryzen Embedded (Grey Hawk)
    AMD Athlon Gold Mobile (Picasso)
    AMD Athlon Silver Mobile (Picasso)
    Montage Jintide (Skylake-SP)
    Montage Jintide (Cascade Lake-SP)
- Added preliminary support of Intel Alder Lake-M family processors
- Added preliminary support of AMD Genesis Peak, AMD Rembrandt, AMD VanGogh, AMD 
  Mero, AMD Cezanne, AMD Badami, AMD Lucienne, AMD Genoa (Zen4) family
  processors
- Improved support of AMD Vermeer (Zen3) family processors
- Added detection of new processors feature: Hybrid Processor
- Fixed reading of SPD information on Intel Comet Lake-V PCH
- Fixed detection of ISA/PnP cards resources
- Some minor bugs fixed
- Updated program database

Version 3.80 (August 13, 2020)
------------------------------
- Added reporting of QDF and sSPEC number for Intel processors
- Added reporting of OPN code for AMD processors
- Added reporting of launch date and recommended price for Intel and AMD
  processors
- Added support of SMBIOS 3.4.0c standard
- Added detection of Long Power Limit and Short Power Limit for Intel processors
- Added reading of SPD information on Intel Comet Lake-H PCH, Intel Comet Lake-V
  PCH, Intel Jasper Lake SOC
- Added information about AMD Processor Topology (number of Nodes, Modules/CPU
  Complexes (CCX))
- Added information about internal Intel graphics and status
- Added detection of Microcode Revision for AMD and VIA processors
- Added detection of
    Intel Core i7 Mobile (Tiger Lake-UP3, Tiger Lake-UP4, Comet Lake-Y)
    Intel Core i5 Mobile (Tiger Lake-UP3, Tiger Lake-UP4, Lakefield,
      Comet Lake-Y)
    Intel Core i3 (Sandy Bridge Gladden, Ivy Bridge Gladden)
    Intel Core i3 Mobile (Tiger Lake-UP3, Tiger Lake-UP4, Lakefield,
      Comet Lake-Y)
    Intel Pentium (Sandy Bridge Gladden, Sandy Bridge-EN, Ivy Bridge Gladden,
      Ivy Bridge-EN)
    Intel Pentium Gold Mobile (Tiger Lake-UP3)
    Intel Pentium Silver (Gemini Lake Refresh)
    Intel Pentium Silver Mobile (Gemini Lake Refresh)
    Intel Celeron (Gemini Lake Refresh, Sandy Bridge Gladden, Clarkdale,
      Conroe-CL)
    Intel Celeron Dual-Core Mobile (Penryn-3M)
    Intel Celeron Mobile (Tiger Lake-UP3, Gemini Lake Refresh)
    Intel Xeon (Hewitt Lake, Wolfdale-CL)
    Intel Atom (Snow Ridge-NS, Broxton, Stellarton, Sodaville, Berryville, Groveland)
    Intel CC series (Coffee Lake-S)
    Intel Rocket Lake-S family
- Added detection of
    AMD Ryzen 9 Mobile (Renoir)
    AMD Ryzen 7 (Renoir)
    AMD Ryzen 7 Mobile (Renoir, Dali)
    AMD Ryzen 5 (Renoir)
    AMD Ryzen 5 Mobile (Renoir, Dali)
    AMD Ryzen 3 (Renoir, Matisse)
    AMD Ryzen 3 Mobile (Renoir, Dali)
    AMD Athlon Gold (Dali)
    AMD Athlon Gold Mobile (Dali)
    AMD Athlon Silver (Dali)
    AMD Athlon Silver Mobile (Dali)
    AMD 3000 Mobile series (Dali, Pollock)
    AMD A9 (Cato)
    AMD RX (Cato)
- Added preliminary support of Intel Ice Lake-H/S, Intel Sapphire Rapids, Intel
  Jasper Lake family processors
- Added preliminary support of VIA Centaur CNS family processors
- Improved support of Intel Alder Lake-S, Alder Lake-P family processors
- Improved support of Intel Elkhart Lake family processors
- Improved support of Intel Ice Lake-D family processors
- Fixed detection of Intel Core i7 (Kaby Lake-X), Intel Core i5 (Kaby Lake-X),
  Intel Core i5 Mobile (Coffee Lake-H), Intel Core i3 Mobile (Whiskey Lake-U)
  processors
- Fixed core voltage detection of Intel Bay Trail family processors
- Some minor bugs fixed
- Updated program database

Version 3.70 (November 29, 2019)
--------------------------------
- Added additional information about nVidia GPU (Base Core Clock, Base Shader
  Clock, Base Video Engine Clock, Base Memory Clock, Memory Bandwidth, Boost
  Core Clock, Boost Shader Clock, Boost Video Engine Clock, Boost Memory Clock,
  Boost Memory Bandwidth, number of unified shaders, number of pixel pipelines
  (ROPS), full name, code name, memory bus width, memory type, manufacturer of
  memory chips, GPU type, serial number, GPU manufacturer, list of performance
  profiles)
- Added additional information about AMD GPU (Base Core Clock, Base Memory
  Clock, Memory Bandwidth, TDP limit, code name, memory bus width, memory type,
  manufacturer of memory chips, memory organisation, memory support, bootup
  message, list of performance profiles)
- Added detection of display current resolution, color depth and frequency
- Added reading of SPD information on Intel Elkhart Lake, Intel Tiger Lake-LP,
  Hygon Dhyana
- Added detection of
    Intel Core i9 (Cascade Lake-X, Comet Lake-S)
    Intel Core i7-9700 series (Coffee Lake-S)
    Intel Core i7 (Comet Lake-S)
    Intel Core i5 (Comet Lake-S)
    Intel Core i3 (Comet Lake-S)
    Intel Pentium (Comet Lake-S)
    Intel Celeron (Comet Lake-S)
    Intel Xeon (Cascade Lake-SP, Cascade Lake-AP, Cascade Lake-W, Comet Lake-S,
      Comet Lake-H)
    Intel Core i9 Mobile (Comet Lake-H)
    Intel Core i7 Mobile (Comet Lake-U, Comet Lake-H)
    Intel Core i5 Mobile (Comet Lake-U, Comet Lake-H)
    Intel Core i3 Mobile (Comet Lake-U, Comet Lake-H)
    Intel Pentium Gold Mobile (Kaby Lake-U Refresh, Coffee Lake-H, Comet Lake-U,
      Comet Lake-H)
    Intel Celeron Mobile (Kaby Lake-U Refresh, Coffee Lake-H, Comet Lake-U,
      Comet Lake-H)
    Intel Knights Ferry
    Intel Quark SoC (Mint Valley, Atlas Peak)
    Intel Puma 7 Home Gateway SoC (Cougar Mountain)
    Intel Tiger Lake-U/Y
    Intel Tiger Lake-DT/H
- Added detection of
    AMD Threadripper (Castle Peak)
    AMD Ryzen 9 (Matisse)
    AMD Ryzen 7 (Matisse, Picasso)
    AMD Ryzen 5 (Matisse, Picasso)
    AMD Ryzen 3 (Picasso)
    AMD Athlon (Raven Ridge, Picasso)
    AMD Epyc (Rome)
    AMD Ryzen Embedded (Banded Kestrel)
    AMD FireFlight (Zen)
- Added detection of
    Zhaoxin KaiXian (Zhangjiang, Wudaokou, Lujiazui)
    Zhaoxin KaiSheng (Zhangjiang, Wudaokou, Lujiazui)
- Added preliminary support of Intel Xeon (Cooper Lake) processor
- Added preliminary support of Intel Elkhart Lake, Intel Lakefield, Intel Ice
  Lake-SP, Intel Ice Lake-D, Intel Spring Hill family processors
- Added voltage detection of VIA C7 and higher processors
- Added detection of new processors features: RDPRU Instruction, MCOMMIT
  Instruction
- Fixed program hang-up on Intel Apollo Lake family computers
- Fixed detection monitor supported modes
- Some minor bugs fixed
- Updated program database

Version 3.60 (September 19, 2018)
---------------------------------
- Added support of Intel Rapid Storage Technology
- Added full support of external USB disk drives
- Added reading of SPD information on Intel Ice Lake-LP, Intel Cedar Fork PCH
- Added support of SMBIOS 3.2.0 standard
- Added detection of DRAM chip manufacturer for DDR4 memory modules
- Added detection of logical drives mapping to physical drives
- Added detection of parent device ID for physical devices
- Added detection of temperature for AMD Family 17h (Summit Ridge, Pinnacle
  Ridge, Raven Ridge) processors
- Added detection of maximum temperature (Tjmax) for AMD processors
- Added detection of configurable TDP for Intel processors
- Added detection of Max TDP for Intel Braswell, Intel Cherry Trail-T family
  processors
- Added detection of Engineering Samples for Intel processors
- Added detection of
    Intel Core i9 (Coffee Lake-S, Skylake-X)
    Intel Core i7 (Whiskey Lake-U, Coffee Lake-S, Skylake-X),
    Intel Core i5 (Whiskey Lake-U, Coffee Lake-S)
    Intel Core i3 (Cannon Lake-U, Whiskey Lake-U, Coffee Lake-S)
    Intel Xeon (Coffee Lake-S WS, Coffee Lake-H, Skylake-D, Skylake-W)
    Intel Pentium Gold (Coffee Lake-S)
    Intel Pentium Silver (Gemini Lake)
    Intel Celeron (Coffee Lake-S, Gemini Lake)
    Intel Core i9 Mobile (Coffee Lake-H)
    Intel Core i7 Mobile (Coffee Lake-H, Coffee Lake-U, Amber Lake-Y,
      Kaby Lake-U Refresh, Kaby Lake-G, Whiskey Lake-U)
    Intel Core i5 Mobile (Coffee Lake-H, Coffee Lake-U, Amber Lake-Y,
      Kaby Lake-U Refresh, Kaby Lake-G, Whiskey Lake-U)
    Intel Core i3 Mobile (Coffee Lake-H, Coffee Lake-U, Kaby Lake-U Refresh,
      Whiskey Lake-U)
    Intel Core m3 (Amber Lake-Y)
    Intel Pentium Silver Mobile (Gemini Lake)
    Intel Pentium Mobile (Amber Lake-Y)
    Intel Celeron Mobile (Amber Lake-Y, Gemini Lake, Kaby Lake-Y)
    Intel Atom (Denverton-AD)
    Intel Cannon Lake-DT family
- Added detection of
    AMD Ryzen 7 (Pinnacle Ridge, Raven Ridge)
    AMD Ryzen 5 (Pinnacle Ridge, Raven Ridge)
    AMD Ryzen 3 (Pinnacle Ridge, Raven Ridge, Summit Ridge)
    AMD Ryzen Threadripper (Pinnacle Ridge, Summit Ridge)
    AMD Epyc (Naples, Snowy Owl)
    AMD Opteron (Toronto, Steppe Eagle)
    AMD A12 (Carrizo Pro)
    AMD A10 (Carrizo Pro)
    AMD A6 (Carrizo Pro)
    AMD A4 (Stoney Ridge)
    AMD Ryzen Embedded (Great Horned Owl)
    AMD GX (Crowned Eagle, Brown Falcon, Prairie Falcon, LX-Family)
- Added detection of Hygon Dhyana, Spreadtrum SC9853I-IA processors
- Added preliminary support of Intel Tremont family processors
- Improved support of Intel Ice Lake family processors
- Improved support of Intel Turbo Boost Technology for Intel Skylake-X,
  Skylake-SP, Skylake-D family processors
- Added detection of new processors features:
    AVX-512 VBMI2 Instructions
    AVX-512 VNNI Instructions
    AVX-512 BITALG Instructions
    Galois Field NI/Affine Transformation
    VEX-encoded AES-NI (VAES)
    VEX-encoded PCLMUL (VPCL)
    Total Memory Encryption (TME)
    Fast Short REP MOV Instruction
    PCONFIG Instruction
    WBNOINVD Instruction
    WaitPKG Instructions
    CLDEMOTE Instruction
    MOVDIRI Instruction
    MOVDIRI64B Instruction
    Speculation Control (IBRS and IBPB)
    Single Thread Indirect Branch Predictors
    L1 Data Cache (L1D) Flush
    ARCH_CAPABILITIES MSR
    Speculative Store Bypass Disable (SSBD)
    Hardware-Managed P-State Base Support
    AMD Connected Standby
    AMD Running Average Power Limit
    AMD MCA Overflow Recovery
    AMD Software Uncorr. Error Containment/Recovery
    AMD Hardware Assert (HWA)
    AMD Scalable MCA
    AMD CLZERO Instruction
    AMD IRPERF Performance Counter
    AMD Always Save/Restore FP Error Pointers
    AMD Indirect Branch Prediction Barrier
    AMD Indirect Branch Restricted Speculation
    AMD IBRS Always On Mode
    AMD IBRS Preferred
    AMD Single Thread Indirect Branch Predictor
    AMD STIBP Always On Mode
    AMD Speculative Store Bypass Disable
    AMD VIRT_SPEC_CTRL MSR
- Fixed detection of Intel Xeon (Tigerton), Intel Pentium Dual-Core Mobile
  (Penryn-3M), Intel Celeron Dual-Core Mobile (Merom-2M), AMD E2 (Carrizo-L)
  processors
- Fixed detection of clock multiplier for Intel Braswell, Intel Cherry Trail-T,
  Intel Skylake Y/U, Intel Kaby Lake Y/U family processors
- Fixed detection of temperature for AMD Carrizo, AMD Bristol Ridge, AMD Merlin
  Falcon, AMD Stoney Ridge family processors
- Fixed SMBIOS detection on Windows 10 system in some cases
- Fixed reading of SPD information on ATI SB800 south bridge, AMD ML chipset
- Fixed detection of expected clock for Intel Yonah family processors
- Fixed detection of DDR4 memory module manufacturer
- Fixed fan speed detection for AMD video cards
- Some minor bugs fixed
- Updated program database

Version 3.50 (May 22, 2017)
---------------------------
- Added reading of SPD information on Intel 200 Series (Union Point), Intel
  300 Series (Cannon Lake-H), Intel Cannon Lake-LP chipset, Intel Gemini Lake
  SoC
- Added support of SMBIOS 3.1.1 standard
- Added detection of Intel Core i7 (Kaby Lake-X), Core i5 (Kaby Lake-X), Core
  i7 (Kaby Lake-S), Core i5 (Kaby Lake-S), Core i3 (Kaby Lake-S), Pentium
  (Kaby Lake-S), Celeron (Kaby Lake-S), Xeon (Kaby Lake-DT), Xeon (Kaby
  Lake-H), Core i7 Mobile (Kaby Lake-U), Core i5 Mobile (Kaby Lake-U), Core
  i3 Mobile (Kaby Lake-U), Pentium Mobile (Kaby Lake-U), Celeron Mobile (Kaby
  Lake-U), Core i7 Mobile (Kaby Lake-Y), Core i5 Mobile (Kaby Lake-Y), Core
  m3 (Kaby Lake-Y), Pentium Mobile (Kaby Lake-Y), Core i7 Mobile (Kaby
  Lake-H), Core i5 Mobile (Kaby Lake-H), Core i3 Mobile (Kaby Lake-H),
  Celeron Mobile (Skylake-H), Pentium (Apollo Lake), Celeron (Apollo Lake),
  Pentium Mobile (Apollo Lake), Celeron Mobile (Apollo Lake), Atom (Apollo
  Lake), Atom (Briarwood)
- Added detection of AMD Ryzen 7 (Summit Ridge), Ryzen 5 (Summit Ridge),
  Athlon X4 (Bristol Ridge), A9 (Stoney Ridge), A6 (Stoney Ridge), E2 (Stoney
  Ridge)
- Added preliminary support of Intel Xeon Phi (Knights Mill), Intel Gemini
  Lake, Intel IceLake, Intel Coffee Lake family processors
- Added detection of temperature of AMD Kaveri, AMD Godavari, AMD Bald Eagle,
  AMD Carrizo, AMD Bristol Ridge, AMD Merlin Falcon, AMD Stoney Ridge, AMD
  Mullins, AMD Beema, AMD Carrizo-L, AMD Steppe Eagle family processors
- Added detection of Overclocking Support of Intel processors
- Added detection of Microcode Revision of Intel processors
- Added detection of new processors features: VPOPCNT[D/Q] Instructions, 5
  Level Page Table, AVX512 QVNNI Instructions, AVX512 QFMA Instructions
- Improved support of Intel Kaby Lake, Intel Cannon Lake, Intel Atom
  (Denverton) family processors
- Improved support of AMD Ryzen (Summit Ridge) family processors
- Fixed detection of Intel Core i7-6950X Extreme Edition, Intel Core i7-6900K,
  Intel Celeron N2910, Intel Celeron N2920, Intel Core m5 (Skylake-Y)
  processors
- Fixed voltage detection of Intel Atom (Diamondville), Intel Atom
  (Silverthorne), Intel Atom (Pineview) processors
- Some minor bugs fixed
- Updated program database

Version 3.40 (May 26, 2016)
---------------------------
- Added support of DDR4 memory modules
- Added support of Intel Extreme Memory Profile 2.0 (XMP 2.0)
- Added reading of SPD information on Intel Denverton (SOC), Intel Broxton
  (SOC), Intel Braswell
- Added detection of Intel Core i7 (Skylake-S), Intel Core i5 (Skylake-S),
  Intel Core i3 (Skylake-S), Intel Pentium (Skylake-S), Intel Celeron
  (Skylake-S), Intel Xeon (Skylake-DT), Intel Core i7 Mobile (Skylake-H),
  Intel Core i5 Mobile (Skylake-H), Intel Core i3 Mobile (Skylake-H), Intel
  Xeon (Skylake-H), Intel Core m7 (Skylake-Y), Intel Core m5 (Skylake-Y),
  Intel Core m3 (Skylake-Y), Intel Pentium Mobile (Skylake-Y), Intel Core i7
  Mobile (Skylake-U), Intel Core i5 Mobile (Skylake-U), Intel Core i3 Mobile
  (Skylake-U), Intel Pentium Mobile (Skylake-U), Intel Celeron Mobile
  (Skylake-U), Intel Core i7 (Broadwell-H), Intel Core i5 (Broadwell-H),
  Intel Core i7 Mobile (Broadwell-H), Intel Core i5 Mobile (Broadwell-H),
  Intel Xeon (Broadwell-H), Intel Core i7 Extreme Edition (Broadwell-E),
  Intel Core i7 (Broadwell-E), Intel Pentium (Braswell), Intel Celeron
  (Braswell), Intel Atom (Goldmont), Intel Pentium (Broadwell-DE) processors
- Added detection of AMD A Series (Bristol Ridge), AMD FX (Bristol Ridge),
  AMD RX (Merlin Falcon), AMD A Series (Carrizo-L), AMD E Series (Carrizo-L),
  AMD GX (Steppe Eagle), AMD A Series (Carrizo), AMD FX (Carrizo), AMD Athlon
  X4 (Carrizo), AMD Athlon X4 (Kaveri), AMD Sempron X2 (Trinity), AMD Sempron
  X2 (Richland) processors
- Added preliminary support of Intel Kabylake-U/Y, Intel Kabylake-H/S, Intel
  SoFIA LTE 2 family processors
- Added preliminary support of AMD Stoney Ridge, AMD Summit Ridge, AMD Raven
  Ridge family processors
- Added detection of new processors features: User-Mode Instruction
  Prevention, Protection Keys for User-Mode Pages, RDPID Instruction, SGX
  Launch Configuration, AMD MONITORX/MWAITX Instructions
- Improved support of Intel Goldmont family processors
- Fixed detection of Intel Core i3 (Haswell-ULT) processor
- Fixed detection of JEDEC memory timings on some DDR3 memory modules
- Some minor bugs fixed
- Updated program database

Version 3.30 (April 28, 2015)
-----------------------------
- Added calculation of SSD Remaining Life on SSD drives
- Added detection of SSD TRIM Command
- Added calculation of Total NAND Writes parameter on some SSD drives
- Added detection of Form Factor and Rotation Rate on some modern drives
- Added detection of current SATA speed
- Improved support of SSD S.M.A.R.T. parameters
- Added reading of SPD information on Intel Sunrise Point-LP, Intel Lewisburg
  chipset
- Added support of SMBIOS 3.0.0 standard
- Added detection of Intel Xeon Phi (Knights Landing), Intel Core i7 Mobile
  (Broadwell-U), Intel Core i5 Mobile (Broadwell-U), Intel Core i3 Mobile
  (Broadwell-U), Intel Pentium Mobile (Broadwell-U), Intel Celeron Mobile
  (Broadwell-U), Intel Atom (Braswell), Intel Pentium Mobile (Braswell),
  Intel Celeron Mobile (Braswell) processors
- Added detection of Max TDP on Intel Atom (Avoton/Rangeley) processors
- Added preliminary support of Intel Xeon Phi (Knights Corner), Intel Xeon
  (Sky Lake), Intel Atom (SoFIA 3G-R), Intel Goldmon, Intel Cannonlake
  processors
- Improved support of Intel Xeon D (Broadwell-DE), Intel Xeon (Broadwell-E),
  Intel Braswell series processors
- Added preliminary support of Windows 10
- Fixed detection of FSB clock on AMD Trinity APU
- Fixed detection of video memory size (more than 2GB)
- Fixed calculation of Host Reads/Writes parameter on some SSD drives
- Some minor bugs fixed
- Updated program database

Version 3.23 (December 16, 2014)
--------------------------------
- Added preliminary support of Intel Braswell processors
- Added detection of new processors features: AVX-512 Integer Fused
  Multiply-Add, AVX-512 Vector Bit Manipulation, PCOMMIT Instruction, CLWB
  Instruction
- Fixed bug with empty memory modules in the System Summary
- Updated Turkish translation
- Some minor bugs fixed
- Updated program database

Version 3.22 (September 30, 2014)
---------------------------------
- Fixed program crash on some Intel Core 2 Quad, Intel Core 2 Duo processors
  appeared in previous version

Version 3.21 (September 24, 2014)
---------------------------------
- Added reading of SPD information on Intel Sunrise Point-H chipset
- Added detection of Intel Core i7 Extreme (Haswell-E), Intel Xeon (Haswell-E)
  processors
- Added detection of Max TDP on Intel Haswell-E series processors
- Added preliminary support of Intel Brystal Well, AMD Carrizo processors
- Improved support of Intel Core M processors
- Improved support for Intel Turbo Boost technology on processors with more
  than 8 cores
- Fixed detection of expected clock on some Intel processors
- Fixed detection of current core clock on Intel Atom (Cedarview) processors
  in the Hardware Monitoring section
- Fixed detection of XMP memory timings on some DDR3 memory modules
- Some minor bugs fixed
- Updated program database

Version 3.20 (July 23, 2014)
----------------------------
- Added detection of Level 4 cache size and parameters
- Added reading of SPD information on Intel Wildcat Point-LP, Intel 9 Series
  chipset, Intel BayTrail SoC
- Added detection of AMD FX series (Kaveri), AMD A Mobile series (Kaveri),
  AMD RX series (Bald Eagle), AMD A series (Mullins), AMD E series (Mullins),
  AMD A series (Beema), E series (Beema), AMD Athlon (Kabini), AMD Sempron
  (Kabini) processors
- Added preliminary support of Intel Broadwell-E, Intel Broadwell-DE
  processors
- Added detection of new processors features: AVX-512 Byte and Word
  Instructions, AVX-512 Doubleword and Quadword, AVX-512 Vector Length
  Extensions
- Added detection of Windows Product Key
- Added information about the size and date of installed programs
- Improved support of 64-bit Windows
- Fixed detection of installed programs on the 64-bit Windows systems
- Fixed detection of DirectX version
- Some minor bugs fixed
- Updated program database

Version 3.14 (March 20, 2014)
-----------------------------
- Added preliminary support of Intel Sky Lake, Intel Moorefield, Intel
  Denverton processors
- Fixed detection of Intel Bay Trail-M family processors
- Added detection of new processors features: SCLFLUSHOPT Instruction,
  Quality of Service Enforcement, Debug Interface MSR
- Some minor bugs fixed
- Updated program database

Version 3.13 (January 22, 2014)
-------------------------------
- Added detection of Intel Celeron (Haswell-DT), Intel Celeron Mobile
  (Haswell-H), Intel Celeron Mobile (Haswell-ULX) processors
- Improved support of AMD Kaveri family processors
- Fixed detection of Intel Xeon (Nocona), Intel Xeon (Irwindale) processors
- Fixed detection of temperature and Turbo Clock information of Intel Atom
  (Bay Trail, Avoton/Rangeley) processors
- Added detection of new processors feature: PREFETCHWT1 Instruction
- Some minor bugs fixed
- Updated program database

Version 3.12 (November 26, 2013)
--------------------------------
- Added detection of Intel Core i7 Mobile (Haswell-ULX), Intel Core i5 Mobile
  (Haswell), Intel Core i3 Mobile (Haswell), Intel Pentium Mobile (Haswell),
  Intel Pentium Mobile (Haswell-ULX), Intel Celeron Mobile (Haswell), Intel
  Celeron Mobile (Haswell-ULT), Intel Quark SoC processors
- Improved support of Intel Bay Trail family processors
- Improved support of Intel Atom (Avoton), Intel Atom (Rangeley), Intel Atom
  (Penwell) processors
- Added preliminary support of Intel Broadwell processors
- Added detection of new processors features: AVX-512 Foundation Instructions,
  AVX-512 Prefetch Instructions, AVX-512 Exponential and Reciprocal, AVX-512
  Conflict Detection, Software Guardxtensions (SGX), Memory Protection
  Extensions (MPX), Processor Trace (PT), Secure Hash Algorithm Extensions
  (SHA)
- Fixed detection of Intel Core i3 (Haswell-DT), Intel Pentium (Haswell-DT)
  processors
- Some minor bugs fixed
- Updated program database

Version 3.11 (September 10, 2013)
---------------------------------
- Added detection of Intel Xeon E5 (Ivy Bridge-E), Intel Core i7 Extreme (Ivy
  Bridge-E), Intel Core i7 (Ivy Bridge-E), Intel Pentium (Haswell-ULT), Intel
  Core 2 Duo (Conroe-CL), Intel Core 2 Solo (Merom-L), Intel Pentium
  (Penryn-L) processors
- Added detection of Package Temperature of Intel processors
- Added detection of Intel processor Max TDP
- Added enhanced information about Intel Turbo Boost technology
- Added information about family release date, transistor count, die size of
  Intel processors
- Fixed detection of Intel Haswell-ULT family processors
- Some minor bugs fixed
- Updated program database

Version 3.10 (July 24, 2013)
----------------------------
- Added reading of SPD information on Intel Wellsburg, Intel Coleto Creek,
  AMD CZ chipset, VIA VX855/VX875 processor, Intel Avoton SoC
- Added detection of Intel Xeon E3 (Haswell), Intel Core i7 (Crystal Well),
  Intel Core i7 (Haswell), Intel Core i5 (Crystal Well), Intel Core i5
  (Haswell), Intel Core i3 (Haswell), Intel Pentium (Haswell), Intel Core i7
  Mobile (Crystal Well), Intel Core i7 Extreme Mobile (Haswell), Intel Core
  i7 Mobile (Haswell), Intel Core i5 Mobile (Haswell), Intel Core i3 Mobile
  (Haswell), Intel EP80578, AMD Opteron (Kyoto), AMD A series (Temash), AMD A
  series (Kabini), AMD G series (Kabini), AMD E series (Kabini), AMD Z series
  (Hondo), AMD Athlon X4 (Trinity), AMD Athlon X4 (Richland), AMD Athlon X2
  (Trinity), AMD Athlon X2 (Richland), RDC IAD 100 processors
- Added preliminary support of Intel Haswell-E, Intel Silvermont processors
- Added detection of new processors features: Quality of Service Monitoring,
  Deprecated FPU CS and FPU DS, AMD Streaming Performance Monitor, AMD Data
  Breakpoint Extension, AMD Performance TSC, AMD L2I Performance Counter Ext.,
  AMD Processor Feedback Interface, AMD Processor Accumulator
- Improved support of Intel Haswell family, AMD Jaguar family processors
- Improved support of VIA Nano (clock ratio, expected clock, processor number)
  processor
- Fixed detection of AMD FX (Vishera) processor
- Fixed detection of clock multiplier of VIA C7/C7-M processors
- Some minor bugs fixed
- Updated program database

Version 3.04 (May 22, 2013)
---------------------------
- Added support of SMBIOS 2.8.0 standard
- Added detection of Intel Core i3 Mobile (Ivy Bridge) processor
- Added preliminary support of Windows 8.1
- Fixed detection of Intel Dual-Core Xeon E3 (Ivy Bridge) processor
- Some minor bugs fixed
- Updated program database

Version 3.03 (March 27, 2013)
-----------------------------
- Added detection of Intel Pentium Mobile (Ivy Bridge), Intel Celeron Mobile
  (Ivy Bridge), Intel Atom (Centerton), Intel Atom (Penwell), AMD A series
  (Richland) processors
- Added preliminary support of Intel Ivy Bridge-E, Intel Haswell, AMD Jaguar
  processors
- Added detection of new processors features: Time Stamp Counter Adjust,
  RDSEED Instruction, ADCX/ADOX Instructions, CLAC/STAC Instructions
- Updated Brazilian Portuguese translation
- Some minor bugs fixed
- Updated program database

Version 3.02 (December 19, 2012)
--------------------------------
- Added reading of SPD information on Intel Lynx Point-LP chipset
- Added detection of Intel Core i3 (Ivy Bridge), Intel Pentium (Ivy Bridge),
  Intel Celeron (Ivy Bridge), Intel Atom (Cloverview), AMD Opteron (Abu
  Dhabi), AMD Opteron (Seoul), AMD Opteron (Delhi), AMD FirePro processors
- Improved MS Windows 8 support
- Fixed program crash while saving the INI report in some rare cases
- Some minor bugs fixed
- Updated program database

Version 3.01 (July 18, 2012)
----------------------------
- Added information about family release date, transistor count, die size of
  AMD processors
- Added alphabetical sorting of installed programs list and installed hotfixes
  list
- Added detection of Intel Core i5 Mobile (Ivy Bridge) processor
- Added preliminary support of AMD Kaveri processor
- Fixed hardware monitoring of nVidia video cards
- Fixed detection of Intel Pentium Mobile (Sandy Bridge) processor
- Some minor bugs fixed
- Updated program database

Version 3.00 (May 29, 2012)
---------------------------
- Added hardware monitoring of processor (temperature, voltage, clocks), video
  card (temperature, voltage, fan speed, clocks, usage), disk drives
  (temperature, host writes, host reads)
- Added detection of processor temperature and voltage
- Added detection of video card temperature, voltage, fan speed, clocks and
  usage (nVidia, ATI/AMD)
- Added detection of expected (not-overclocked) clock of AMD processors
- Added detection of Max Turbo Clock of processors with AMD Turbo Core
  Technology
- Added detection of AMD processor MaxTDP
- Added detection of Intel QPI (QuickPath Interconnect) Speed
- Added detailed information about HyperTransport (frequency, version, width)
- Added detection of AMD northbridge clock and voltage
- Added calculation of Host Reads parameter on SSD devices
- Added detection of Intel Xeon (Ivy Bridge), Core i5 (Ivy Bridge), Core i7
  Mobile Extreme (Ivy Bridge), Core i7 Mobile (Ivy Bridge), AMD Opteron
  (Zurich), AMD R Series, AMD Geode NX processors
- Added detection of new processors features: Hardware Lock Elision,
  Restricted Transactional Memory, Power Limit Notification, Extended Clock
  Modulation Duty, Package Thermal Management, Hardware Coordination Feedback,
  ACNT2 Capability, Performance-Energy Bias, Supervisor Mode Execution
  Protection, (RD/WR)(FS/GS) BASE Instructions, Bit Manipulation 1
  Instructions, Bit Manipulation 2 Instructions, Advanced Vector Extensions 2
  (AVX2), Enhanced REP MOVSB/STOSB, INVPCID Instruction, XSAVEOPT Instruction
- Added preliminary support of AMD FX series (Vishera) processors
- Improved support of Intel Ivy Bridge, Intel Sandy Bridge, Intel Sandy
  Bridge-E, Intel Westmere-EX family and Intel Atom (Cedarview) processors
- Improved support of AMD Trinity family, AMD Family 15h, AMD Geode LX
  processors
- Fixed detection of 4 GB DDR3 memory modules
- Fixed detection of clock multiplier of AMD Family 12h, AMD Family 14h, AMD
  Family 6 Mobile processors
- Some minor bugs fixed
- Updated program database

Version 2.13 (March 20, 2012)
-----------------------------
- Added reading of SPD information on Intel Lynx Point chipset
- Added detection of Intel Xeon (Sandy Bridge-E) processor
- Added detection of new processors feature: AMD Effective Frequency Interface
- Added preliminary support of Windows 8
- Fixed calculation of HDD health status in some rare cases
- Some minor bugs fixed
- Updated program database

Version 2.12 (December 20, 2011)
--------------------------------
- Added detection of Intel Atom (Cedarview) processor
- Some minor bugs fixed
- Updated program database

Version 2.11 (November 22, 2011)
--------------------------------
- Added reading of SPD information on Intel 6 Series/C200 Series chipset,
  Intel X79 chipset, Intel DH89xxCC series chipset, Intel System Controller
  Hub, Intel Panther Point chipset, AMD Hudson-2 chipset, ServerWorks HT1100
  south bridge, Intel Atom E6xx processor
- Added detection of Intel Core i7 Extreme (Sandy Bridge-E), Intel Core i7
  (Sandy Bridge-E), Intel Celeron (Sandy Bridge), AMD Opteron (Valencia), AMD
  Opteron (Interlagos), AMD Z series, AMD E series (Llano), AMD AMD Athlon II
  X4 (Llano), AMD Athlon II X2 (Llano), AMD Sempron X2 (Llano) processors
- Added preliminary support of Intel Ivy Bridge, AMD Trinity processors
- Added detection of new processors features: RDRAND Insruction Supported,
  AMD Translation Cache Extension, AMD Topology Extensions, AMD Core
  Performance Counter Ext., AMD NB Performance Counter Ext.
- Improved support of AMD A series, AMD E series (Llano) processors
- Fixed reading of SPD information on ATI SB800 south bridge
- Some minor bugs fixed
- Updated program database

Version 2.10 (June 14, 2011)
----------------------------
- Added support of Intel Extreme Memory Profile (XMP)
- Added support of SMBIOS 2.7.1 standard
- Added detection of Intel Xeon (Sandy Bridge), Intel Xeon (Westmere-EX),
  Intel Core i7 Extreme (Sandy Bridge), Intel Core i5 (Sandy Bridge), Intel
  Core i3 (Sandy Bridge), Intel Pentium (Sandy Bridge), Intel Core i7 Extreme
  Mobile (Sandy Bridge), Intel Core i7 Mobile (Sandy Bridge), Intel Core i5
  Mobile (Sandy Bridge), Intel Core i3 Mobile (Sandy Bridge), Intel Celeron
  (Sandy Bridge), Intel Atom (Lincroft), AMD FX series, AMD Phenom II XLT,
  AMD Athlon II XLT, AMD Athlon II XL, AMD A series, AMD C series, AMD E
  series, AMD G series processors
- Added detection of new processors features: Process Context Identifiers,
  Time Stamp Counter Deadline
- Some minor bugs fixed
- Updated program database

Version 2.08 (December 20, 2010)
--------------------------------
- Added detection of Intel EP80579 processor
- Fixed detection of Intel Core i7 (Gulftown), VIA Nano processors
- Fixed detection of cache size and parameters of Intel Core i7 (Gulftown)
  processor
- Some minor bugs fixed
- Updated program database

Version 2.07 (November 18, 2010)
--------------------------------
- Added Turkish language support
- Added support of SMBIOS 2.7 standard
- Added detection of Intel Core i7 (Sandy Bridge), Intel Core i7 (Gulftown),
  Intel Celeron Mobile (Arrandale), Intel Atom (Tunnel Creek), AMD Opteron
  41xx, AMD Turion II Neo Dual-Core, AMD Athlon II Neo Dual-Core, AMD Athlon
  II Neo, AMD Sempron X2 (Regor), AMD V Series Dual-Core, AMD V Series
  (Geneva) processors
- Added detection of new processors features: F16C Instruction Supported, AMD
  Core Performance Boost, AMD Light Weight Profiling (LWP), AMD FMA4
  Insruction Supported, AMD TBM Insruction Supported
- Fixed detection of Intel Core i5 (Lynnfield) processor
- Some minor bugs fixed
- Updated program database

Version 2.06 (June 22, 2010)
----------------------------
- Added reading of SPD information on nVidia MCP89 south bridge
- Added detection of Intel Xeon (Clarkdale), Intel Xeon (Gulftown), Intel
  Xeon (Beckton), Intel Xeon (Jasper Forest), Intel Pentium Mobile (Arrandale),
  Intel Celeron (Jasper Forest), AMD Phenom II X6, AMD Phenom II X4 (Zosma),
  AMD Phenom II Mobile, AMD Turion II, AMD Turion II Neo, AMD Athlon II Mobile,
  AMD Athlon II Mobile Neo, AMD V1xx Series processors
- Fixed detection of Intel Quade-Core Xeon (Dunnington) processor
- Fixed program hang-up during S.M.A.R.T. test in some rare cases
- Some minor bugs fixed
- Updated program database

Version 2.05 (February 08, 2010)
--------------------------------
- Added Portuguese language support
- Added calculation of Host Writes parameter on Intel SSD
- Added support of Intel SSD S.M.A.R.T. parameters
- Added detection of Max Turbo Clock of processors with Intel Dynamic
  Acceleration Technology.
- Added detection of Intel Core i7 Mobile (Arrandale), Intel Core i5 Mobile,
  Intel Core i3 Mobile, Intel Atom (Pineview), AMD Athlon II processors
- Improved support of Intel Lynnfield/Clarksfield family processors
- Fixed detection of Core i5 (Clarkdale), Core i3, Pentium (Clarkdale)
  processors
- Some minor bugs fixed
- Updated program database

Version 2.04 (October 26, 2009)
-------------------------------
- Added support of SMBIOS 2.6.1 standard
- Improved DDR3 memory modules support
- Added detection of Intel Quad-Core Xeon (Lynnfield), Intel Core i9, Intel
  Core i5 (Clarkdale), Intel Core i3, Intel Core i7 Mobile, Intel Core i7
  Mobile Extreme Edition, Intel Pentium (Clarkdale), Intel Celeron (Wolfdale),
  AMD Opteron (Magny-Cours), AMD Athlon II Dual-Core, AMD Athlon Neo X2, AMD
  Athlon X2 (Conesus), AMD Athlon (Sable), AMD Athlon (Huron), AMD Turion II
  Ultra Dual-Core Mobile, AMD Turion II Dual-Core Mobile, AMD Turion Neo X2,
  AMD Turion X2 (Conesus), AMD Sempron X2, AMD Sempron (Conesus), DM&P
  Vortex86DX, DM&P Vortex86MX processors
- Some minor bugs fixed
- Updated program database

Version 2.03 (June 17, 2009)
----------------------------
- Added support of DDR3 memory modules
- Added detection of Intel Dual-Core Xeon (Bloomfield), Intel Quad-Core Xeon
  (Bloomfield), AMD Six-Core Opteron processors
- Added detection of memory modules manufacturing location for some vendors
- Some minor bugs fixed
- Updated program database

Version 2.02 (March 31, 2009)
-----------------------------
- Added detection of Intel Lynnfield, AMD Opteron (Santa Rosa), AMD Athlon
  (Lima), AMD Athlon Neo, AMD Sempron Dual Core (Tyler), AMD Sempron (Huron)
  processors
- Added Insyde BIOS for Acer support
- Added new command line switch /C - specify comment
- Fixed program hang-up on Intel Core i7 based computers
- Some minor bugs fixed
- Updated program database

Version 2.01 (December 04, 2008)
--------------------------------
- Added support of SMBIOS 2.6 standard
- Added detection of HD DVD-R DL, HD DVD-RW, HD DVD-RW DL write features
- Added reading of SPD information on Intel P55 chipset, VIA VX800/VX820
  chipset, VIA VT8237S, nVidia MCP73/MCP78/MCP79 south bridges
- Added detection of Intel Quad-Core Xeon (Gainestown), Intel Dual-Core Xeon
  (Gainestown), Intel Core i7 Extreme, Intel Core 2 Quad Mobile, Pentium
  Dual-Core (Wolfdale), Intel Core 2 Solo (Penryn), Celeron M (Penryn)
  processors
- Fixed detection of AMD Family 11h processors
- Fixed detection of Intel Atom clock multiplier
- Fixed the error 'File astra32.dat not found' appearing on some computers
- Some minor bugs fixed
- Updated program database

Version 2.00 (July 31, 2008)
----------------------------
- Added multilingual support. English and Russian languages are supported
- Added reading of SPD information on SiS 662 chipset
- Added detection of Intel Nehalem-EX, Intel Xeon MP (Dunnington), Intel Atom
  (Diamondville, Silverthorne), AMD Opteron (Shanghai), AMD Phenom (Deneb,
  Propus, Heka, Regor), AMD Phenom X3, AMD Athlon X2 (Brisbane), AMD Athlon
  64 X2 (Lion), AMD Athlon 64 (Richmond), AMD Athlon (Orleans), AMD Sempron
  X2, AMD Sempron (Keene, Sable), AMD Mobile Sempron (Sherman), AMD Turion 64
  X2 Ultra, AMD Turion 64 X2 (Lion) processors
- Improved support of VIA C7 processor
- Added detection of new processors features: FMA Instructions Set, AES
  Instructions Set, Advanced Vector Extensions (AVX), Dynamic Acceleration
  Technology, MOVBE Insruction Supported, PCLMULQDQ Instruction Supported,
  XSAVE Insructions Supported, OS Supports XSAVE Instructions
- Added new command line switch /LL - load language file
- Fixed program hang-up during ASPI detection on some configuration
- Some minor bugs fixed
- Updated program database

Version 1.56 (February 21, 2008)
--------------------------------
- Added reading of SPD information on Intel ICH10 hub and nVidia MCP67 south
  bridge
- Added report of chipset code name
- Added detection of memory modules max case temperature
- Added detection of Intel Quad-Core Xeon (Yorkfield), Intel Dual-Core Xeon
  (Wolfdale, Wolfdale DP), Intel Core 2 Extreme (Penryn), Intel Celeron
  Dual-Core, Celeron (Yonah), VIA Isaiah processors
- Added detection of new processors features: Intel Trusted Execution
  Technology, 64-bit Debug Store
- Improved support of AMD Phenom family processor
- Added new command line switch /SKIPSERVER - do not run the program on a
  server operating system
- Fixed support of DDR2-1066 memory modules
- Updated program database

Version 1.55 (November 12, 2007)
--------------------------------
- Improved multiprocessor support
- Added detection of CD/DVD device physical interface type (ATAPI, Serial
  ATAPI, SCSI, USB, Fibre Channel, IEEE)
- Added detection of DVD-RW DL, HD DVD-R DL, HD DVD-RW, HD DVD-RW DL read
  features
- Added reading of SPD information on Intel Tolapai processor
- Added detection of Intel Quad-Core Xeon (Tigerton), Intel Dual-Core Xeon
  (Tigerton), Intel Core 2 Extreme Mobile, Intel Pentium Dual-Core Mobile
  (Merom), Intel Celeron (Conroe-L/Merom-L), AMD Embedded Opteron, AMD Athlon
  64 X2 (Tyler), AMD Turion 64 X2 (Hawk, Griffin) processors
- Added detection of new processors features: x2APIC Architecture, AMD SSE5A
  Extensions
- Added $DAY$, $MONTH$ and $YEAR$ macros support in batch mode
- Added PCI devices dump and CPU dump at the end of the text report
- Fixed program hang-up during S.M.A.R.T. test on some HDD
- Fixed reading of SPD information on some memory modules
- Updated program database

Version 1.54 (July 24, 2007)
----------------------------
- Added support of SMBIOS 2.6a preliminary standard
- Added detection of L3 cache size and parameters on AMD processors
- Added detection of new processors features: AMD SKINIT, STGI, DEV Supported,
  AMD Watchdog Timer, AMD 1-GB Large Page
- Fixed detection of Intel Pentium family processors
- Fixed detection of cache associativity on AMD processors
- Updated program database

Version 1.53 (May 30, 2007)
---------------------------
- Added detection of High Definition Audio codec name
- Added detection of SCSI and USB CD/DVD devices
- Improved detection of ATAPI devices
- Added reading of SPD information on VIA CX700 south bridge
- Added detection of monitor aspect ratio
- Added detection of Intel Quad-Core Xeon (Penryn), Intel Core 2 Extreme
  (Yorkfield), Intel Core 2 Quad (Yorkfield), Intel Core 2 Duo (Wolfdale),
  Intel Pentium (Conroe), Intel Pentium Dual-Core Mobile, Intel Celeron M
  (Conroe-L, Merom-L), Intel A1xx, AMD Opteron (Barcelona, Budapest), AMD
  Phenom FX, AMD Phenom X4, AMD Phenom X2, AMD Athlon X2, AMD Sempron (Spica),
  AMD Turion 64 X2 (Trinidad), AMD Turion 64 (Richmond), AMD Mobile Sempron
  (Keene) processors
- Added detection of new processors features: Streaming SIMD Ext 4.1 (SSE4.1),
  Streaming SIMD Ext 4.2 (SSE4.2), AMD SSE4A Extensions, AMD Misaligned SSE,
  AMD 3DNow! Prefetch, POPCNT Insruction Supported, Performance Debug Capab.
  MSR, Advanced Bit Manipulation, OS Visible Workaround, Instruction Based
  Sampling, AMD 100MHz Multiplier Steps, AMD Hardware P-State Control
- Fixed reading of SPD information on Intel ICH6/7/8/9 hub in some cases
- Fixed detection of CPU frequency in some cases
- Fixed detection of Intel Virtualization Technology, Intel Extended Memory
  64 Technology and LAHF/SAHF Instructions support on Intel Core 2 family
  CPU's
- Updated program database

Version 1.52 (March 05, 2007)
-----------------------------
- Added Windows Vista x64 Edition support
- Added calculation of memory module's manufacture date
- Updated program database

Version 1.51 (February 09, 2007)
--------------------------------
- Added detection of ATA/ATAPI devices interface type (Parallel ATA, Serial
  ATA I, Serial ATA II)
- Added detection of SATA NCQ command
- Added reading of SPD information on Intel ICH9 hub, ATI IXP SB600, SiS 965,
  SiS 966, SiS 968 south bridges and SiS 741 chipset
- Added detection of Intel Quad-Core Xeon (Kentsfield), Intel Core 2 Quad, AMD
  Dual-Core Opteron (Hound), AMD Athlon 64 FX (Brisbane), AMD Athlon 64 X2
  (Brisbane), AMD Athlon 64 (Lima), AMD Turion 64 X2 (Tyler) and AMD Sempron
  (Sparta) processors
- Added Phoenix for Wistron support
- Fixed program hang-up during SCSI detection on some configuration
- Fixed program crash during report saving on wrong detected empty SCSI
  devices
- Fixed detection of AMD extended model 4 processors
- Fixed detection of DNS address on multiple network card configurations
- Fixed detection of old (386, some 486) processors
- Updated program database

Version 1.50 (November 22, 2006)
--------------------------------
- Added Report Wizard
- Added ability to save a file report in CSV format
- Added new command line switch /LP - Load report profile
- Added new command line switch P - Do NOT include private data in the report
- Added detection of SCSI devices manufacture date and start-stop count
- Added detection of CD/DVD firmware date
- Added detection of HD-DVD read feature and DVD-R DL, DVD+RW DL, HD DVD-R,
  HD DVD-RAM read-write features
- Added reading of SPD information on nVidia MCP61, MCP65, VIA VT8237A,
  VT8251 south bridges and SiS 760 chipset
- Added detection of Intel Quad-Core Xeon, Intel Dual-Core Xeon (Tulsa), AMD
  Dual-Core Opteron (Santa Rosa, Santa Ana) and AMD Geode LX
- Added detection of new processors features: Intel Direct Cache Access, AMD
  Extended APIC Register Space
- Added Insyde BIOS for Fujitsu Siemens support
- Added 32 PCI vendors and 566 new devices
- Added 488 new monitor models
- Added 3 USB vendors and 87 new devices
- Added 32 vendors of SPD memory modules
- Added 5 new PnP devices

Version 1.41 (August 27, 2006)
------------------------------
- Added extended information about network interface (link speed, status,
  gateway, DNS, WINS addresses, etc.)
- Added support of SPD Enhanced Performance Profiles (EPP)
- Added reading of SPD information on Intel ICH8 hub, ATI IXP SB200, IXP
  SB300 and IXP SB400 south bridges
- Added support of DMI/SMBIOS 2.5 standard
- Added detection of Intel Core 2 (Kentsfield), Intel Core 2 Extreme, Intel
  Core 2 Duo (Allendale), Intel Celeron D (Cedar Mill), AMD Athlon 64 FX
  (Windsor), AMD Athlon 64 X2 (Windsor), AMD Athlon 64 (Orleans, Toledo,
  Manchester), AMD Turion 64 X2 and AMD Sempron (Manila) processors
- Added detection of new processors feature: Streaming SIMD Extension - 4
  (SSE-4)
- Added Phoenix BIOS for Sidus support
- Improved MS Windows Vista support
- Fixed reading of SPD information on nVidia MCP51, MCP55 south bridges
- Fixed detection of Intel Pentium D Processor Number
- Added 119 new PCI devices
- Added 1 monitor vendor and 106 new models
- Added 4 USB vendors and 369 new devices
- Added 17 vendors of SPD memory modules

Version 1.40 (April 27, 2006)
-----------------------------
- Added ability to save a file report in HTML format
- Added ability to save a file report in XML format
- Added information about Windows regional settings
- Added reading of SPD information on nVidia MCP51, MCP55 and ServerWorks
  HT1000 south bridges
- Added detection of Intel Dual-Core Xeon (Woodcrest, Sossaman), Intel Core
  Duo (Conroe, Merom), Intel Core Solo (Conroe, Merom), Intel Celeron M
  (Yonah), AMD Athlon 64 FX (Toledo) and National Semiconductor Geode LX
  processors
- Added detection of new processors features: Intel Digital Thermometer,
  Intel Operating Point Protection, AMD Invariant TSC
- Added Intel BIOS for Apple support
- Fixed program hang-up during S.M.A.R.T. test on some Fujitsu HDD
- Fixed program hang-up during PCI test on some Dell machines with Intel ICH7
  hub
- Fixed detection of Intel Pentium D processor
- Added 3 PCI vendors and 51 new devices
- Added 12 monitor vendors and 398 new models
- Added 56 USB vendors and 287 new devices
- Added 22 vendors of SPD memory modules
- Added 2 vendors of PnP devices and 39 devices
- Added 1 vendor of motherboards with Award BIOS

Version 1.30 (December 8, 2005)
-------------------------------
- Added unique Drivers Troubleshooter function. It lists all problem physical
  devices with drivers not installed or not properly installed
- Added detailed drivers information (driver name, provider, version, date,
  status, etc.) for each physical device
- Added Diagnostics module containing HDD Diagnostics and Drivers
  Troubleshooter functions
- Added detection of Intel Core Duo processor
- Added $TIME$ macros support in batch mode
- Added 47 new PCI devices
- Added 3 monitor vendors and 45 new models
- Added 8 USB vendors and 126 new devices

Version 1.21 (November 20, 2005)
--------------------------------
- Added detection of Intel Xeon (Paxville, Dempsey) processors
- Added detection of new processors features: Intel Virtualization Technology,
  AMD Secure Virtual Machine, AMD CMP Legasy, AMD CR8 in Legasy Mode and AMD
  RDTSCP Insruction Supported
- Added detection of Video BIOS version and date
- Added detailed information about external USB hubs
- Added Insyde BIOS for Intel support
- Fixed program hang-up during external UDMA/SATA test on some motherboards
- Fixed HDD S.M.A.R.T. detection on some configurations
- Fixed detection of second ISA/PnP card
- Added 6 PCI vendors and 337 new devices
- Added 6 monitor vendors and 397 new models
- Added 186 USB vendors and 241 new devices
- Added 1 new PnP device
- Added 38 vendors of SPD memory modules

Version 1.20 (August 15, 2005)
------------------------------
- Added reading of HDD S.M.A.R.T. information (including drives using external
  UDMA/SATA controllers)
- Added detection of IDE HDD temperature
- Added detection of HDD health status (using an unique algorithm)
- Added detection of Intel Processor Number
- Added reading of SPD information on Intel ESB2 hub
- Added detection of Intel Pentium 4 (Cedar Mill), Intel Pentium D (Presler),
  Intel Pentium Extreme Edition (Presler), AMD Athlon 64 X2 (Manchester) and
  AMD Mobile Sempron (Albany, Roma) processors
- Fixed detection of double-sided DDR2 memory modules size
- Fixed detection of AMD Athlon 64 X2 processor
- Fixed operation on systems without PCI bus
- Added 49 new PCI devices
- Added 2 monitor vendors and 32 new models
- Added 16 USB vendors and 207 new devices
- Added 1 new PnP device

Version 1.11 (June 05, 2005)
----------------------------
- Fixed reading of SPD information on some Intel motherboards
- Fixed detection of USB 1.0 devices
- Added 5 USB vendors and 43 new devices
- Added 1 new monitor model

Version 1.10 (May 22, 2005)
---------------------------
- Added support of Windows XP x64 Edition and Windows Server 2003 x64 Edition
- Added reading of SPD information on Intel ICH7 hub, SiS 5595, SiS 961, SiS
  962, SiS 963 south bridges, nVidia nForce4 and SMSC Victory66 chipset
- Added extended information about PCI-E devices (speed, width and others)
- Added extended information about PCI-X devices (speed, bus size and others)
- Added support for up to 9 external UDMA/SATA controllers and up to 24 IDE
  devices
- Added detection of Intel Pentium D, Intel Pentium Extreme Edition, Intel
  Pentium 4 Extreme Edition (Prescott), Intel Pentium M (Yonah), AMD Athlon
  64 X2, AMD Opteron (Denmark, Italy, Egypt), AMD Athlon 64 (Venice) and AMD
  Turion 64 processors
- Added detection of DVD+R DL, BD-ROM/BD-R/BD-RE read-write features
- Added detection of new processors feature: LAHF/SAHF Instructions
- Added support of DMI/SMBIOS 2.4 standard
- Added Phoenix BIOS for DEC support
- Fixed detection of USB 2.0 devices
- Fixed detection of DVD+R/DVD+RW read features
- Added 20 PCI vendors and 467 new devices
- Added 43 new monitor models
- Added 6 USB vendors and 223 new devices
- Added 1 new PnP device

Version 1.01 (February 21, 2005)
--------------------------------
- Added detection number of processor cores on die
- Added extended information about DDR2 memory modules
- Added detection of AGP features: Fast Write, 4GB Addressing and Side Band
  Addressing
- Added detection of Intel Xeon (Irwindale), Intel Xeon MP (Potomac,
  Cranford), AMD Athlon 64 (Winchester, San Diego), AMD Opteron (Venus, Troy,
  Athens), AMD Athlon 64 FX (San Diego), AMD Mobile Athlon 64 (Newark,
  Oakville, Lancaster), AMD Sempron (Barton, Thorton, Palermo), AMD Mobile
  Sempron (Dublin, Georgetown, Sonora) and VIA C7 processors
- Added detection of new processors features: Intel Execute Disable Bit and
  CMPXCHG16 Instruction
- Fixed program hang-up during SPD memory detection on nForce2/3 based
  motherboards
- Fixed program hang-up during VESA detection on 3dfx based videocards in
  Windows 9x/ME
- Fixed detection of DDR2 memory modules size
- Fixed detection of new AMI BIOS for Intel
- The program works again in Windows 95 without Internet Explorer 4.0+
- Added 3 PCI vendors and 53 new devices
- Added 8 monitor vendors and 499 new models
- Added 1 new PnP device
- Added 33 vendors of SPD memory modules

Version 1.00 (December 06, 2004)
--------------------------------
- Added context sensitive help
- Added Phoenix BIOS for Compal support
- Fixed detection of Intel Pentium M expected frequency
- Updated program database

Version 1.00 RC1 (November 17, 2004)
------------------------------------
- Added detection of logical drives (drive letter, type, file system, size
  and others)
- Added detection of floppy drives
- Added detection of installed printers (printer name, port, type and others)
- Added detection of logon domain name
- Added Windows Info section (Windows installation date, registered owner,
  system uptime, IE version, DirectX version and others)
- Added Phoenix for Viglen, Inside BIOS for HP and Inside BIOS for Compal
  support
- Fixed detection of Pentium M (Dothan) clock multiplier
- Fixed the error 'Could not initialise kernel mode driver' appeared on some
  computers
- Fixed program hang-up during detection of Installed Software on some
  computers
- Updated program database

Version 0.96 beta (September 12, 2004)
--------------------------------------
- Added information about installed programs
- Added detection of DVD read/write speed
- Added detection of DVD-RW/DVD+R/DVD+RW read-write features
- Added detection of AC'97 sound codec name and its features
- Added detection of Intel Celeron M (Dothan), Intel Xeon (Nocona), AMD
  Sempron (Thoroughbred) and AMD Sempron (Paris) processors
- Added Insyde BIOS for MiTAC and Phoenix BIOS for Samsung support
- Added detection of new processors features: Intel Extended Memory 64
  Technology, Send Task Priority Messages and AMD Fast Save and Restore
- Fixed detection of Intel Pentium M (Dothan) processor
- Updated ATA drive detection
- Updated program database

Version 0.95 beta (June 12, 2004)
---------------------------------
- Added detection of USB devices (vendor, model, serial number, version,
  speed and others)
- Added support of multimonitor configurations
- Added detection of Intel Mobile Pentium 4 (Prescott) and Intel Celeron D
  processors
- Added Insyde BIOS, SystemSoft BIOS for KAPOK, Phoenix BIOS for ALR support
- Fixed program hang-up during PCI devices detection on some computers
- Fixed program hang-up during VESA test on some computers
- Fixed detection of mobile AMD Athlon/Duron clock multiplier
- Updated program database

Version 0.94 beta (April 25, 2004)
----------------------------------
- Added detection of monitor (vendor, model, viewable size, serial number,
  date of manufacture, supported modes and others)
- Added detection of video memory size
- Added VESA support (VESA OEM string, supported video modes, power
  management and others) - Windows 9x/ME only
- Added detection of network card MAC and IP address
- Added macros support in batch mode ($HOSTNAME$, $USERNAME$, $MACADDR$,
  $IPADDR$, $DATE$)
- Added detection of SCSI devices temperature
- Added reading of SPD information on Intel 6300ESB hub
- Fixed L1 cache size detection of Intel Pentium 4 (Prescott) processor
- Fixed detection of new Phoenix-Award BIOS
- Updated program database

Version 0.93 beta (February 25, 2004)
-------------------------------------
- Added SCSI devices detection (HDD, CD drives, scanners, tape drives) and
  their features (device name, type, size, SCSI serial number, buffer size,
  HDD rotation speed and others)
- Added reading of SPD information on Intel ICH6 hub and AMD 8111 chipset
- Added SystemSoft BIOS for MiTAC support
- Fixed IRQ detection of PCI devices
- Fixed size detection of Rambus memory modules
- Updated program database

Version 0.92 beta (January 11, 2004)
------------------------------------
- Added reading of SPD information on Reliance CSB6 south bridge and nVidia
  nForce3 chipset
- Added detection of Intel Pentium 4 Extreme Edition, AMD Athlon 64 FX, AMD
  Mobile Athlon 64, AMD Mobile Duron (Applebred) and Transmeta Efficeon
  TM8x00 processors
- Added detection of clock multiplier of IDT WinChip2, IDT WinChip3 and VIA
  Cyrix III (Joshua) processors
- The number of determined memory modules is increased up to 8
- Fixed detection of Intel Pentium M clock multiplier
- Some bugs fixed
- Updated program database

Version 0.91 beta (December 07, 2003)
-------------------------------------
- Fixed program hang-up on computers with Asustek motherboard
- Fixed program hang-up during ISA/PnP detection on some computers

Version 0.90 beta (November 25, 2003)
-------------------------------------
- First public beta version